=== debian/control ===
Source: jpeginfo
Section: graphics
Priority: optional
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Ola Lundqvist <opal@debian.org>,
           Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13), libjpeg-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/jpeginfo
Vcs-Git: https://salsa.debian.org/debian-phototools-team/jpeginfo.git
Homepage: https://www.kokkonen.net/tjko/projects.html
Rules-Requires-Root: no

Package: jpeginfo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Prints information and tests integrity of JPEG/JFIF files
 jpeginfo can be used to generate informative listings of jpeg
 files, and also to check jpeg files for errors. It can also
 detect broken jpeg and delete them automatically.
 .
 Since libjpeg only supports a limited subset of the JPEG standard (ITU 81),
 only JPEG codestream with huffman and sequential lossy 8bits are supported
