## jpeginfo 1.7.0

=== debian/changelog ===
jpeginfo (1.7.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #308294, #260337

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 10:17:00 +0100

jpeginfo (1.6.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jan 2023 17:30:25 +0100
