=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ola Lundqvist <opal@debian.org>,
            Andreas Tille <tille@debian.org>
 Build-Depends: debhelper-compat (= 13), libjpeg-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/jpeginfo
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/jpeginfo.git
 Homepage: https://www.kokkonen.net/tjko/projects.html
