=== debian/watch ===
version=4

https://www.kokkonen.net/tjko/projects.html .*/src/jpeginfo-@ANY_VERSION@@ARCHIVE_EXT@
