## jpeginfo 1.7.1+dfsg

=== debian/changelog ===
jpeginfo (1.7.1+dfsg-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:09:22 +1100

jpeginfo (1.7.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/copyright:
      - update copyright year info to 2024
      - change upstream License to GPL-3
      - add Upstream-Contact infos, add upstream email
      - add Files-Excluded: test/*.jpg see: #1064380#8
  * use upstream make install
     - d/rules: delete override_dh_auto_install target
     - delete d/install d/manpages
  * d/rules:
      - add export DEB_BUILD_MAINT_OPTIONS = hardening=+all
      - add override_dh_autoreconf target
      - add override_dh_autotest target
  * remove d/patches, no more use
  * d/watch: add opts=pgpsigurlmangle=s%$%.sig%, repacksuffix=+dfsg
  * add d/clean
  * add d/gbp.conf
  * add d/u/metadata
  * add d/u/signing-key.asc

 -- xiao sheng wen <xsw@atzlinux.com>  Mon, 26 Feb 2024 10:24:58 +0800
