=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: jpeginfo
 Section: graphics
 Priority: optional
-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Ola Lundqvist <opal@debian.org>,
            Andreas Tille <tille@debian.org>
 Build-Depends: debhelper-compat (= 13), libjpeg-dev
