=== debian/watch ===
version=4

opts="pgpsigurlmangle=s%$%.sig%, \
dversionmangle=auto, \
repacksuffix=+dfsg" \
https://www.kokkonen.net/tjko/projects.html .*/src/jpeginfo-@ANY_VERSION@@ARCHIVE_EXT@
